@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@400;700&family=Tomorrow:wght@400;700&display=swap');


:root {
    --body-font-family: 'Fira Sans', sans-serif;
    --bs-font-sans-serif: 'Fira Sans', sans-serif;
    --bs-body-font-family: 'Fira Sans', sans-serif;
    --heading-font-family: 'Tomorrow', sans-serif;
}

.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link > span { display: inherit !important; }

.sec-recent-news .component-headlines.layout-grid .item .category,
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .date-category .category { display:none }
.sec-recent-news .card-title a { font-family: "Tomorrow",Sans-Serif }

.sec-affiliates .component-banner.layout-flex .item img {  max-width:110px }

.site-footer .social-icons-footer .nav-link:hover { color:#c7c7c7!important }

.sec-standings .table .thead-dark th { background-color:var(--bs-secondary)!important; font-size:1.25rem }
.sec-standings .table .team-name a:hover { text-decoration:none }
.sec-standings .table .team-name a:hover span { text-decoration:underline}

.sec-standings .component-tabs .form-floating .form-select { background-color:var(--bs-primary)}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link { font-family:"Tomorrow",sans-serif; background:var(--bs-primary); border-left:0; border-top:0 }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:hover,
.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { background:var(--bs-secondary); color:var(--bs-white) }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:hover { color:#c7c7c7 }

.sec-featured-athletes .component-aotw.layout-align .slick-pp .sr-only,
.news-layout.grid .card .play-btn .sr-only,
.component-headlines.layout-stacked-carousel .pp .sr-only,
.slick-arrow .sr-only { color:#000!important }
.sec-recent-videos .component-video.layout-slider .card-img-overlay { color:var(--bs-primary) }
.section.sec-affiliates h2.visually-hidden,
.site-footer .copyright-privacy-links-section .privacy-links { color:var(--bs-primary)!important}


.section .sec-standings .page-content-header { display:none!important }
.section .sec-standings table { margin:0 }
.section .sec-standings h3 { background:var(--bs-white); color:var(--bs-primary); font-family:"Tomorrow", sans-serif; font-weight:700; font-size:1.25rem; padding:0.5rem; margin:0 }
.sec-standings .content-switcher-wrapper,
.sec-standings .page-details .component-headings { border-color:var(--bs-secondary)!important }

.sec-standings .component-tabs .form-floating .form-select option { background-color:var(--bs-primary) }

.site-footer { background:var(--bs-primary)!important }
.site-footer .section.sec-affiliates { background:var(--bs-white)}
.site-footer .copyright-privacy-links-section,
.site-footer .copyright-privacy-links-section a { color:var(--bs-primary)!important }
.site-footer .section.sec-member-logos { display:none }

.sec-standings {
    display:block !important;
}
.sec-standings:not(:has(.component-standings)) { display:block !important; }

.sec-featured-athletes .component-title { border-color:var(--bs-secondary)}
.component-aotw.layout-align .player { background:var(--bs-primary); color:#fff; --bs-link-color:#fff; --bs-link-hover-color:#fff; }


    .sec-schedule-tabs .component-scoreboard.layout-small .card,
    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-list,
    .sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings,
    .sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details,
    .sec-featured-athletes .component-aotw.layout-align .player .headshot,
    .sec-featured-athletes .slick-slider .slick-list,
    .sec-featured-athletes,
    .sec-featured-athletes .component-aotw.layout-align .player:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:after,
    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { border-color:var(--bs-secondary)!important }

    .sec-recent-news .component-headlines.layout-grid, .sec-recent-news .page-details, .sec-recent-videos .component-video.layout-slider, .sec-recent-videos .page-details, .sec-photo-gallery .component-gallery.layout-flex, .sec-photo-gallery .page-details { background:var(--bs-primary)}
    .section .archive-link  { background-color:var(--bs-primary); border-color:var(--bs-secondary)}
    .section .archive-link:hover  { background-color:var(--bs-secondary) }


.navbar-watch .nav { justify-content:flex-end; font-family:"Tomorrow", sans-serif }
.navbar-watch a { color:var(--bs-white)!important; font-size:1.25rem; font-weight:700 }
.navbar-watch a:hover { text-decoration:underline }

body  {
    background-image:url('/assets/Texture_-Prospect_League-.png');
    background-attachment:fixed;
    background-size:100% auto!important
    
}


.members-menu { background:var(--bs-white) }
.members-menu .component-navbar-image.layout-flex .nav-item .hovered-img-placeholder { display:none }
.members-menu .component-navbar-image.layout-flex .nav-item { padding:0.5rem!important}
.members-menu .component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-height:2.5rem!important}

.sec-schedule-tabs .component-tabs .page-details { background-color:var(--bs-primary); border:2px solid var(--bs-secondary)}




.site-footer a:hover { text-decoration:underline!important}

.sec-standings .page-details .component-headings { background:var(--bs-primary) }


.sec-recent-videos .component-video.layout-slider .layout-wrapper .slick-arrow-controls > button:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-pp:hover,
.sec-featured-athletes .component-aotw.layout-align .slick-slider button.slick-arrow:hover,
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover,
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow:focus { color:#c7c7c7!important}

.section .archive-link a { font-family:"Tomorrow",sans-serif }
.section .archive-link a:hover { text-decoration:underline }

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) .card:before { background-color:rgba(var(--bs-primary-rgb),.7) }


    .sec-standings .table>:not(caption)>*>* a,
    .sec-standings .table>:not(caption)>*>* { background-color:var(--bs-primary); color:var(--bs-white)!important; border-color:var(--bs-secondary) }


.sec-schedule-tabs .archive-link a:hover,
.sec-top-stories-desktop .archive-link a:hover { color:var(--bs-white)}

.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-prev:focus,
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-next:focus { opacity: 0 }

@media (min-width: 992px) {


    .members-menu .component-navbar-image.layout-flex .nav-item { padding:0.3rem!important}

    .site-header .macro-primary-navigation { background:var(--bs-white)!important; border-color:var(--bs-secondary)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav .navbar-nav { background:var(--bs-white)!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-primary); font-family:"Tomorrow",sans-serif}


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link { color:var(--bs-primary) }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-width:2px; border-color:var(--bs-secondary); font-family:"Tomorrow",sans-serif }


    .sec-schedule-tabs .archive-link a { font-size:1.5rem }

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-secondary)!important }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel  { background:var(--bs-primary); border:2px solid var(--bs-secondary)}
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-caption { background: var(--bs-primary-rgb); background: linear-gradient(180deg, rgba(var(--bs-primary-rgb),0) 30%, rgba(var(--bs-primary-rgb),0.40) 50%, rgba(var(--bs-primary-rgb),0.95) 80%,rgba(var(--bs-primary-rgb),1) 95% ,rgba(var(--bs-primary-rgb),1) 100%) }
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators { background:var(--bs-primary)}


    .sec-featured-athletes .component-aotw.layout-align .player { border-bottom:5px solid var(--bs-secondary)}


    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { transform:unset; width:300px; left:-70px; background-image:url(/assets/Secondary_Logo_-_.5x.png); background-color:transparent!important; background-size:600px auto; background-position:40% 50% }

    .sec-standings { margin-bottom:2rem }

    .members-menu .component-navbar-image.layout-flex:hover .nav-item img.img-mh-3 { opacity:0.3 }
    .members-menu .component-navbar-image.layout-flex:hover .nav-item:hover img.img-mh-3 { opacity:1 }
    .members-menu .component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-height:2rem!important}

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover,
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color:var(--bs-primary) }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button:hover,
.component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link:hover,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color: var(--bs-white) }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a:hover { text-decoration:underline }



.landing  .standings-page .table.text-dark.table-hover.table-striped th.team-name { width: 500px; }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link { border:2px solid var(--bs-secondary) }

}


@media (min-width: 992px) and (max-width:1199px) {

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
        color:var(--bs-primary); font-size:0.85rem; padding:1rem 0.5rem
        
    }
    .site-header .nav-social-links { display:none }


}

@media (min-width: 1200px) {



    .members-menu .component-navbar-image.layout-flex .nav-item { padding:0.5rem!important}

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { font-size:1rem; padding:1rem 0.5rem }

}

@media (min-width: 1400px) {


    .members-menu .component-navbar-image.layout-flex .nav-item img.img-mh-3 { max-height:2.5rem!important}

}



    .sec-standings .page-title,
    .sec-standings:after { display:none }
    .sec-standings .page-details .component-headings { border-right:none }



    .sec-schedule-tabs .component-scoreboard.layout-small .card { color:var(--bs-primary)}
    .sec-schedule-tabs .component-scoreboard.layout-small .card .body-top .d-flex { justify-content:flex-start!important }


@media (max-width: 991px) {
    
    .site-header .mobile-menu .navbar-offcanvas-template .offcanvas-header { background:var(--bs-secondary); color:var(--bs-white)}
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link { color:var(--bs-primary)}
    .site-header .macro-primary-navigation { background-color:var(--bs-primary)!important }

    .members-menu .btn { --bs-btn-font-size:1.5rem!important; font-weight:700; font-family:"Tomorrow", sans-serif }
    .members-menu .btn::after { transform: rotate(0deg); transition: transform 0.25s; margin-left:0.75rem; font-family: "Font Awesome 6 Pro"; content: "\f078"; background-image: none; display: inline-flex; font-size:1.25rem; justify-content: center; align-items: center; }
    .members-menu .btn:not(.collapsed)::after{ transform: rotate(-180deg); transition: transform 0.25s; }
    .members-menu .btn { border-radius:0 }

    body { background:var(--bs-primary)!important }


    .sec-top-stories .component-headlines.layout-basic .card > div > div:last-of-type:after { background:linear-gradient(rgba(var(--bs-primary-rgb),0) 0,rgba(var(--bs-primary-rgb),0) 9.43%,rgba(var(--bs-primary-rgb),.47) 25.62%,rgba(var(--bs-primary-rgb),.63) 38.92%,rgba(var(--bs-primary-rgb),.79) 48.28%,rgba(var(--bs-primary-rgb),.99) 64.04%,var(--bs-primary) 100%) }
    .section .slick-dots li button:before, .section .component-video.layout-slider .slick-dots button, .section .carousel-indicators [data-bs-target] { background-color:var(--bs-secondary)}
    .sec-featured-athletes .component-aotw.layout-align .player { border-color:var(--bs-secondary)!important }


    .sec-recent-news .page-details .component-sponsor img, .sec-recent-videos .page-details .component-sponsor img, .sec-photo-gallery .page-details .component-sponsor img { max-height:2rem }
    .sec-schedule-tabs .component-tabs .nav-pills { border-color:var(--bs-secondary)}

    .members-menu .btn:focus,
    .members-menu .btn:hover { background:var(--bs-white); color:var(--bs-primary)!important; filter:unset!important }

}

html.secondary-color-light .schedule-grid .in-progress .bg-secondary.status{
	color:var(--bs-black) !important;
}

.site-header.social-new .social-collapse-btn { color:var(--bs-primary); }
